# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "CXX"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_CXX
  "/home/nghia/Projects/Register3D_wx/About.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/About.cc.o"
  "/home/nghia/Projects/Register3D_wx/Cylinder.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/Cylinder.cc.o"
  "/home/nghia/Projects/Register3D_wx/GLCanvas.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/GLCanvas.cc.o"
  "/home/nghia/Projects/Register3D_wx/Help.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/Help.cc.o"
  "/home/nghia/Projects/Register3D_wx/ICP.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/ICP.cc.o"
  "/home/nghia/Projects/Register3D_wx/ICPDialog.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/ICPDialog.cc.o"
  "/home/nghia/Projects/Register3D_wx/MainWindow.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/MainWindow.cc.o"
  "/home/nghia/Projects/Register3D_wx/Math2.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/Math2.cc.o"
  "/home/nghia/Projects/Register3D_wx/Matrix.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/Matrix.cc.o"
  "/home/nghia/Projects/Register3D_wx/Misc.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/Misc.cc.o"
  "/home/nghia/Projects/Register3D_wx/MyANN.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/MyANN.cc.o"
  "/home/nghia/Projects/Register3D_wx/OGLWrapper.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/OGLWrapper.cc.o"
  "/home/nghia/Projects/Register3D_wx/Point.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/Point.cc.o"
  "/home/nghia/Projects/Register3D_wx/PointOP.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/PointOP.cc.o"
  "/home/nghia/Projects/Register3D_wx/ZPR.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/ZPR.cc.o"
  "/home/nghia/Projects/Register3D_wx/main.cc" "/home/nghia/Projects/Register3D_wx/CMakeFiles/Register3D_wx.dir/main.cc.o"
  )
SET(CMAKE_CXX_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
SET(CMAKE_TARGET_DEFINITIONS
  "_FILE_OFFSET_BITS=64"
  "_LARGE_FILES"
  "__WXGTK__"
  )

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/CMakeFiles/ANN.dir/DependInfo.cmake"
  )
